import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Catsub1701294722001 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
